package com.ruoyi.dj.mqtt.handler;

import lombok.extern.slf4j.Slf4j;
import org.springframework.stereotype.Component;

@Slf4j
@Component
public class PropertySetReplyHandler {

    public void handle(String matchedPart, String message) {
        log.info("处理 Property Set Reply 消息: " + message);
    }
}
